
__ICLASS __BGN
  __NAME ETERM_BG
  __NORMAL "pix/bgds/etermbg.gif"
  __FILLRULE __TILE
  __PADDING 4 4 4 4
__END

__ICLASS __BGN
  __NAME ETERM_ARROW_UP
  __NORMAL "pix/widgets/arrow_up_n.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED "pix/widgets/arrow_up_p.png"
  __EDGE_SCALING 1 1 1 1
__END

__ICLASS __BGN
  __NAME ETERM_ARROW_DOWN
  __NORMAL "pix/widgets/arrow_down_n.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED "pix/widgets/arrow_down_p.png"
  __EDGE_SCALING 1 1 1 1  
__END

__ICLASS __BGN
  __NAME ETERM_ARROW_LEFT
  __NORMAL "pix/widgets/arrow_left_n.png"
  __EDGE_SCALING 1 1 1 1  
  __CLICKED "pix/widgets/arrow_left_p.png"
  __EDGE_SCALING 1 1 1 1  
__END

__ICLASS __BGN
  __NAME ETERM_ARROW_RIGHT
  __NORMAL "pix/widgets/arrow_right_n.png"
  __EDGE_SCALING 1 1 1 1  
  __CLICKED "pix/widgets/arrow_right_p.png"
  __EDGE_SCALING 1 1 1 1  
__END

__ICLASS __BGN
  __NAME ETERM_TROUGH
  __NORMAL "pix/widgets/trough.png"
  __EDGE_SCALING   1 1 1 1
  __PADDING        0 0 0 0
__END

__ICLASS __BGN
  __NAME ETERM_ANCHOR
  __NORMAL "pix/widgets/scrollbar.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        2 2 2 2
__END

__ICLASS __BGN
  __NAME ETERM_MENU_BOX
  __NORMAL "pix/other/menu.png"
  __EDGE_SCALING 3 3 3 3
  __PADDING 0 0 2 3
__END

__ICLASS __BGN
  __NAME ETERM_MENU_ITEM
  __NORMAL "pix/other/menu.png"
  __EDGE_SCALING 3 3 3 3
  __PADDING 0 0 2 3

  __HILITED "pix/menus/selected_blue.png" 
  __EDGE_SCALING 2 3 0 0
  __CLICKED "pix/menus/selected_blue.png" 
  __EDGE_SCALING 2 3 0 0
  __PADDING 5 2 4 2
__END

__ICLASS __BGN
  __NAME ETERM_MENU_SUBMENU
  __NORMAL "pix/menus/submenu1.png"
  __EDGE_SCALING 3 18 15 0
  __CLICKED "pix/menus/submenu2.png"
  __EDGE_SCALING 3 18 15 0
  __HILITED "pix/menus/submenu3_blue.png"
#ifdef BONDIBLUE
  __HILITED "pix/menus/submenu3_cyan.png"
#endif
#ifdef BLUEBERRY
  __HILITED "pix/menus/submenu3_blue.png"
#endif
#ifdef GRAPE
  __HILITED "pix/menus/submenu3_purple.png"
#endif
#ifdef STRAWBERRY
  __HILITED "pix/menus/submenu3_red.png"
#endif
#ifdef TANGERINE
  __HILITED "pix/menus/submenu3_orange.png"
#endif
#ifdef LIME
  __HILITED "pix/menus/submenu3_green.png"
#endif
  __EDGE_SCALING 3 18 15 0
  __PADDING 5 18 4 2
__END